openSUSE Updates September 2019

updates@lists.opensuse.org
  • 2 participants
  • 184 discussions

openSUSE-SU-2019:2044-1: moderate: Security update for podman, slirp4netns and libcontainers-common
by opensuse-security@opensuse.org
2 years

openSUSE-RU-2019:2043-1: important: Recommended update for yast2-users
by maintenance@opensuse.org
2 years

openSUSE-RU-2019:2042-1: moderate: Recommended update for calamaris
by maintenance@opensuse.org
2 years

openSUSE-SU-2019:2041-1: important: Security update for qemu
by opensuse-security@opensuse.org
2 years
Results per page: